CVE-2021-1665 – GDI+ Remote Code Execution Vulnerability …

Vuln ID: CVE-2021-1665

Published:  2021-01-12  20:15:31Z

Description: GDI+ Remote Code Execution Vulnerability

Source: NVD.NIST.GOV